npm-update(1) -- Update a package
=================================

## SYNOPSIS

    npm update [<name> [<name> ...]]

## DESCRIPTION

This command will update all the packages listed to the latest version
(specified by the `tag` config).

It will also install missing packages.

## SEE ALSO

* npm-install(1)
* npm-outdated(1)
* npm-registry(1)
* npm-folders(1)
* npm-list(1)
